@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&amp;display=swap");
:root {
  --primary-theme: #162329;
  --secondary-color: #1ca1d3;
  --default-color: #fff;
  --black: #000000;
  --gradiant: linear-gradient(90deg, #38b6ff 11.17%, #101160 66.25%);
  --primart-font: "Poppins", sans-serif;
  --secondry-font: "";
  --shadow-normal: 0px 0px 6px 0px #00000040;
  --text-1: 1px;
  --text-2: 2px;
  --text-3: 3px;
  --text-4: 4px;
  --text-5: 5px;
  --text-6: 6px;
  --text-7: 7px;
  --text-8: 8px;
  --text-9: 9px;
  --text-10: 10px;
  --text-11: 11px;
  --text-12: 12px;
  --text-13: 13px;
  --text-14: 14px;
  --text-15: 15px;
  --text-16: 16px;
  --text-17: 17px;
  --text-18: 18px;
  --text-19: 19px;
  --text-20: 20px;
  --text-21: 21px;
  --text-22: 22px;
  --text-23: 23px;
  --text-24: 24px;
  --text-25: 25px;
  --text-26: 26px;
  --text-27: 27px;
  --text-28: 28px;
  --text-29: 29px;
  --text-30: 30px;
  --text-31: 31px;
  --text-32: 32px;
  --text-33: 33px;
  --text-34: 34px;
  --text-35: 35px;
  --text-36: 36px;
  --text-37: 37px;
  --text-38: 38px;
  --text-39: 39px;
  --text-40: 40px;
  --text-41: 41px;
  --text-42: 42px;
  --text-43: 43px;
  --text-44: 44px;
  --text-45: 45px;
  --text-46: 46px;
  --text-47: 47px;
  --text-48: 48px;
  --text-49: 49px;
  --text-50: 50px;
  --text-51: 51px;
  --text-52: 52px;
  --text-53: 53px;
  --text-54: 54px;
  --text-55: 55px;
  --text-56: 56px;
  --text-57: 57px;
  --text-58: 58px;
  --text-59: 59px;
  --text-60: 60px;
  --text-61: 61px;
  --text-62: 62px;
  --text-63: 63px;
  --text-64: 64px;
  --text-65: 65px;
  --text-66: 66px;
  --text-67: 67px;
  --text-68: 68px;
  --text-69: 69px;
  --text-70: 70px;
  --text-71: 71px;
  --text-72: 72px;
  --text-73: 73px;
  --text-74: 74px;
  --text-75: 75px;
  --text-76: 76px;
  --text-77: 77px;
  --text-78: 78px;
  --text-79: 79px;
  --text-80: 80px;
  --text-81: 81px;
  --text-82: 82px;
  --text-83: 83px;
  --text-84: 84px;
  --text-85: 85px;
  --text-86: 86px;
  --text-87: 87px;
  --text-88: 88px;
  --text-89: 89px;
  --text-90: 90px;
  --text-91: 91px;
  --text-92: 92px;
  --text-93: 93px;
  --text-94: 94px;
  --text-95: 95px;
  --text-96: 96px;
  --text-97: 97px;
  --text-98: 98px;
  --text-99: 99px;
  --text-100: 100px;
  --text-101: 101px;
  --text-102: 102px;
  --text-103: 103px;
  --text-104: 104px;
  --text-105: 105px;
  --text-106: 106px;
  --text-107: 107px;
  --text-108: 108px;
  --text-109: 109px;
  --text-110: 110px;
  --text-111: 111px;
  --text-112: 112px;
  --text-113: 113px;
  --text-114: 114px;
  --text-115: 115px;
  --text-116: 116px;
  --text-117: 117px;
  --text-118: 118px;
  --text-119: 119px;
  --text-120: 120px;
  --text-121: 121px;
  --text-122: 122px;
  --text-123: 123px;
  --text-124: 124px;
  --text-125: 125px;
  --text-126: 126px;
  --text-127: 127px;
  --text-128: 128px;
  --text-129: 129px;
  --text-130: 130px;
  --text-131: 131px;
  --text-132: 132px;
  --text-133: 133px;
  --text-134: 134px;
  --text-135: 135px;
  --text-136: 136px;
  --text-137: 137px;
  --text-138: 138px;
  --text-139: 139px;
  --text-140: 140px;
  --text-141: 141px;
  --text-142: 142px;
  --text-143: 143px;
  --text-144: 144px;
  --text-145: 145px;
  --text-146: 146px;
  --text-147: 147px;
  --text-148: 148px;
  --text-149: 149px;
  --text-150: 150px;
}
@font-face {
  font-family: "Altform SemiBold";
  src: url("../fonts/1.eot");
  src: url("../fonts/2.eot") format("embedded-opentype"),
    url("../fonts/3.woff2") format("woff"),
    url("../fonts/4.woff") format("woff2"),
    url("../fonts/5.ttf") format("truetype");
  /* url("https://db.onlinewebfonts.com/t/285731f0a29ca85e769797736e7d5aa4.svg#Altform Light")format("svg"); */
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
html,
body {
  margin: 0;
  padding: 0;
}
h2 {
  font-family: "Altform SemiBold";
}

::-webkit-scrollbar {
  width: 7px;
}
::-webkit-scrollbar-track {
  background-color: #ececec;
  border-radius: 10px;
}
::-webkit-scrollbar-thumb {
  background-color: var(--secondary-color);
  border-radius: 10px;
}
* {
  outline: none;
  transition: all 0.3s ease-in-out;
}
body {
  overflow-x: hidden;
  scroll-behavior: smooth;
  color: #212529;
  font-family: var(--primart-font);
}
a {
  text-decoration: none;
}
.btn_pad {
  padding: 10px 30px;
}
.text_primary {
  color: var(--primary-theme);
}
.bg_primary {
  background: var(--primary-theme);
}
.text_secondary {
  color: var(--secondary-color);
}
.bg_secondary {
  background: var(--secondary-color);
}
.border_primary {
  border: 1px solid var(--primary-theme);
}
.border_secondary {
  border: 1px solid var(--secondary-color);
}
.section-spacing {
  padding: 70px 0;
}
.sec_head {
  font-size: 55px;
  text-align: center;
  text-transform: capitalize;
  font-weight: 600;
  font-family: "Altform SemiBold";
  margin-bottom: 40px;
}
/* header start */
.logo_link {
  color: white;
  width: 35%;
}
.main_header {
  background-color: var(--primary-theme);
}
.main_header a {
  color: white;
}
.main_header a.active {
  color: var(--secondary-color) !important;
}
.main_header a:hover {
  color: var(--secondary-color) !important;
}
.main_header .logo {
  /* filter: invert(1); */
}
.navbar-toggler-icon {
  background-image: none;
}
.navbar-toggler:focus {
  box-shadow: none;
}
.navbar-toggler {
  border: none;
  padding: 0;
}
.header_call {
  transition: all 0.3s ease-in-out;
  width: fit-content;
  font-size: 15px;
  margin: 5px 0;
}
.header_call img {
  filter: invert(1);
  width: 25px;
  height: 25px;
}
.header_call:hover {
  background: none !important;
}

/* header end */

/* banner start */
.banner_slider .swiper {
  width: 100%;
  height: 100%;
  user-select: none;
}
.banner_slider *::selection {
  background: none;
}
.banner_slider .swiper-slide:nth-child(1) {
  background-image: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.65)),
    url("../images/banner/2.webp");
}
.banner_slider .swiper-slide:nth-child(2) {
  background-image: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.65)),
    url("../images/banner/3.webp");
}
.banner_slider .swiper-slide:nth-child(3) {
  background-image: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.65)),
    url("../images/banner/1.webp");
}
.banner_slider .swiper-slide {
  display: flex;
  align-items: center;
  width: 100%;
  min-height: 600px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.banner_content {
  padding: 50px 20px;
  border: 1px solid var(--primary-theme);
  background-color: #16232970;
  color: white;
  width: 100%;
}
.banner_content h1 {
  font-size: 42px;
  font-family: "Altform SemiBold";
}
.banner_content h3 {
  font-size: 20px;
  color: var(--secondary-color);
  font-weight: 600;
  font-family: "Altform SemiBold";
}
.banner_content p {
  padding-bottom: 30px;
}
.banner_btn {
  padding: 12px 30px;
  text-transform: capitalize;
  color: white;
  background-color: var(--secondary-color);
  border: 1px solid var(--primary-theme);
  border-radius: 6px;
  width: fit-content;
  transition: all 0.3s ease-in-out;
}
.banner_btn:hover {
  background-color: transparent;
  border-color: white;
}
/* banner end */

/* sec1 start */
.sec1_head {
  font-size: 36px;
}
.sec1_right img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.sec1 a:hover {
  background: transparent;
  color: var(--primary-theme) !important;
}
/* sec1 end */

/* booking sec2 start */
.sec2 .row {
  row-gap: 20px;
}
.booking_box {
  border: 1px solid var(--primary-theme);
  border-radius: 10px;
  overflow: hidden;
  height: 100%;
}
.booking_img {
  overflow: hidden;
  margin-bottom: 20px;
}
.booking_box:hover .booking_img img {
  transform: scale(1.1);
}
.booking_body {
  padding: 0 20px 30px;
}
.booking_box h3 {
  font-family: "Altform SemiBold";
  font-size: 22px;
  color: var(--primary-theme);
}
.booking_body a {
  text-transform: capitalize;
  color: var(--primary-theme);
  border-bottom: 1px solid var(--primary-theme);
}
.booking_body a:hover {
  color: var(--secondary-color);
  border-bottom: 1px solid var(--secondary-color);
}
.booking_body a:hover i {
  margin-left: 10px;
}
.booking_loc {
  opacity: 0.75;
}
/* booking sec2 end*/

/* sec3 start */
.sec3 {
  background: linear-gradient(90deg, #1ca1d330, #1ca1d380);
  /* background:  #16232940; */
  border-top: 1px solid var(--primary-theme);
}
.sec3_head {
  font-size: 42px;
  color: var(--primary-theme);
}
.sec3 h3 {
  font-size: 16px;
  color: var(--secondary-color);
  font-weight: 600;
  text-transform: uppercase;
}
.sec3 a:hover {
  background: transparent;
  color: var(--primary-theme) !important;
}
/* sec3 end */

/* sec4 start */
.sec4 {
  /* background-color: var(--secondary-color); */
  padding: 50px 0;
  background-image: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.65)),
    url("../images/cta_bg.webp");
  background-repeat: no-repeat;
  background-size: cover;
}
.sec4 h2 {
  font-family: "Altform SemiBold";
}
.sec4 a {
  font-size: 18px;
  color: white;
  border: 1px solid var(--secondary-color);
  background-color: var(--secondary-color);
  border-radius: 4px;
  padding: 13px 30px;
  text-transform: capitalize;
}
.sec4 a:hover {
  background: transparent;
  color: white;
  border-color: white;
}
/* sec4 end */

/* footer start */
footer {
  background-color: var(--primary-theme);
  padding-top: 50px;
}
.main_footer_row {
  padding-bottom: 40px;
  /* border-bottom: 1px solid #2F2F2F; */
}
.main_footer_row a {
  /* font-size: 18px; */
  color: white;
  font-size: 15px;
  white-space: nowrap;
}
footer hr {
  border: 0;
  background: var(--secondary-color);
  height: 3px;
}
.footer_bottom {
  padding: 20px 0;
}
.footer_menu {
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer h3 {
  color: white;
  font-size: 22px;
  padding-bottom: 13px;
}
.footer_menu a {
  font-weight: 300;
  padding: 0 20px;
  border-right: 1px solid #fff;
  line-height: 20px;
  transition: all 0.3s ease-in-out;
  color: white;
}
.footer_menu a:hover {
  color: var(--secondary-color);
}
.footer_link_wrap a {
  transition: all 0.3s ease-in-out;
}
.footer_link_wrap a:hover span {
  color: var(--secondary-color);
}
.footer_menu a:last-child {
  border-right: none;
}
.social_icons a i {
  transition: all 0.3s ease-in-out;
  color: white;
}
.social_icons a i:hover {
  transform: translateY(-5px) scale(1.2);
  color: var(--secondary-color);
}

/* footer end */

.sec_content p {
  padding: 0;
  margin-bottom: 8px;
  font-size: 15px;
}
.sec_content h3,
.sec_content p b {
  font-size: 20px;
  margin: 20px 0 10px;
  font-family: "Altform SemiBold";
  text-transform: capitalize;
}
.sec_content h2 {
  font-size: 24px;
}
.sec_content ul {
  font-size: 14px;
  margin: 10px;
}
.sec_content ul li {
  margin-bottom: 5px;
}
/* responsive */
@media (max-width: 1440px) {
  .sec_head {
    font-size: 42px;
  }
  .booking_box h3 {
    font-size: 20px;
  }
  .booking_box p {
    font-size: 15px;
  }
  .sec1_head {
    font-size: 32px;
  }
}
